@charset "utf-8";
/* 2k */
@media screen and (min-width: 1921px){
    .ys-cont1400 {
        width: 1600px;
        padding: 0;
    }
    .ys-cont1760{
        width: 1760px;
        padding: 0;
    }
}
/* 响应式原则：调大看小 */
@media screen and (max-width: 1919px) {
    .head-nav {
        --jian: 30px;
    }
    .ys-ban-slick .std-font24 {
        margin-bottom: 50px;
    }
    .ys-nyban-title p {
        margin-top: 26px;
    }
    .ys-nyban-title.ys-pos-center {
        top: calc(50% + calc(var(--line80) / 3));
    }
}

@media screen and (max-width: 1680px) {
    :root{
        --font54: 50px;
        --font44: 40px;
        --font40: 38px;
        --font32: 30px;
        --space200: 160px;
        --space156: 130px;
        --space140: 120px;
        --space130: 110px;
        --space120: 100px;
        --space90: 80px;
        --space80: 70px;
        --space70: 64px;
        --space60: 56px;
        --space50: 46px;
        --space40: 36px;
    }
    .about2 .pic{width: 52%;}
    
}

@media screen and (max-width: 1440px) {
    .ys-modal-content {
        max-height: 650px;
    }
    :root{
        --font54: 44px;
        --font44: 36px;
        --font40: 32px;
        --font32: 28px;
        --font24: 22px;
        --font20: 18px;
        --font18: 16px;
        /*--font16: 16px;
        --font14: 14px; */
        --space200: 120px;
        --space156: 110px;
        --space140: 100px;
        --space130: 95px;
        --space120: 90px;
        --space90: 75px;
        --space80: 66px;
        --space70: 60px;
        --space60: 52px;
        --space50: 42px;
        --space40: 32px;
        --line80: 70px;
    }
    .ys-hd-pc {
        padding-left: 80px;
        padding-right: 80px;
    }
    .head-other-lang {
        --jian: 8px;
    }
    .head-nav {
        --jian: 22px;
    }
    .yx-search3-btn {
        margin-right: 36px;
    }
    .ys-ban-slick .ys-ban-title {
        margin-bottom: 20px;
    }
    .ys-ban-slick .std-font24 {
        margin-bottom: 42px;
    }
    .ys-ban-slick.mod-dots1 .slick-dots {
        bottom: 32px;
    }
    .mod-arrows1 .swiper-button-prev, 
    .mod-arrows1 .swiper-button-next,
    .mod-arrows1 .slick-prev, 
    .mod-arrows1 .slick-next {
        width: 42px;
        height: 42px;
    }
    .ys-ban-txtbox.ys-pos-center{
        top: calc(50% + 20px);
    }
    
    @media screen and (min-width: 1200px) {
        .cbii-link:hover {
            --line: 42px;
        }
    }
    
}
@media screen and (max-width: 1200px) {
    .ys-modal-content {
        max-height: 600px;
    }
    :root{
        --font54: 38px;
        --font44: 32px;
        --font40: 30px;
        --font32: 26px;
        --font24: 20px;
        /* --font20: 18px;
        --font18: 16px; */
        /*--font16: 16px;
        --font14: 14px; */
        --space200: 100px;
        --space156: 90px;
        --space140: 85px;
        --space130: 80px;
        --space120: 75px;
        --space90: 70px;
        --space80: 62px;
        --space70: 56px;
        --space60: 48px;
        --space50: 40px;
        --space40: 28px;
    }
    .mod-arrows1 .swiper-button-prev, 
    .mod-arrows1 .swiper-button-next,
    .mod-arrows1 .slick-prev, 
    .mod-arrows1 .slick-next {
        width: 38px;
        height: 38px;
    }
    .ys-ban-slick .std-font24 {
        margin-bottom: 38px;
    }
    .ys-hd-pc {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media screen and (max-width: 1199px) {
    .ys-hd-pc{
        display: none;
    }
    :root{
        --font54: 32px;
        --font44: 28px;
        --font40: 26px;
        --font32: 24px;
        --font24: 18px;
        --font20: 16px;
        /* 
        --font18: 16px; */
        /*--font16: 16px;
        --font14: 14px; */
        --space200: 80px;
        --space156: 78px;
        --space140: 76px;
        --space130: 74px;
        --space120: 72px;
        --space90: 68px;
        --space80: 60px;
        --space70: 52px;
        /* --space60: 48px;
        --space50: 40px;
        --space40: 28px; */
        --line80: 56px;
    }
    .ys-ph-navbar,
    .ys-phnav-header {
        height: var(--line80);
    }
    .ys-phnav-header a, .ys-phnav-header-font, .ys-phnav-logo, .ys-phnav-r>div {
        line-height:normal;
    }
    .ys-phnav-menu {
        top: var(--line80);
        height: calc(100% - var(--line80));
    }
    .ys-phnav-logo {
        width: auto;
        height: 40px;
    }
    .ys-phnav-logo img{height: 40px;}
    .ys-phnav-logo,
    .ys-phnav-logo a,
    .ys-phnav-r{
        font-size: 0;
    }
    .ys-phnav-menu {
        background: #FFF;
        color: var(--colortitle);
    }
    .ys-ph-nav .ys-phnav-header-font, .ys-ph-nav a{
        color: var(--colortitle);
    }
    .ys-ph-nav li.yxnav-active1>.ys-phnav-lisbox .ys-phnav-header-font, .ys-ph-nav li.yxnav-active1>.ys-phnav-lisbox a, .ys-ph-nav li.yxnav-active2>.ys-phnav-lisbox .ys-phnav-header-font, .ys-ph-nav li.yxnav-active3>.ys-phnav-lisbox .ys-phnav-header-font {
        color: var(--colormain);
    }
    .ys-phnav-lisbox {
        border-bottom: 1px solid #E7E8EC;
    }
    .ys-phs-form input {
        border: 1px solid #E7E8EC;
        color: var(--colortitle);
    }
    .ys-phs-form .iconfont {
        color: var(--colortitle);
    }
    .ys-phs-form input::-webkit-input-placeholder {
        color: var(--colortitle);
    }
    .ys-phs-form input::-moz-placeholder {
        color: var(--colortitle);
    }
    .ys-phs-form input::-o-placeholder {
        color: var(--colortitle);
    }
    .ys-phs-form input::-ms-input-placeholder {
        color: var(--colortitle);
    }
    .ys-phs-form input::placeholder {
        color: var(--colortitle);
    }
    .std-btn-link-font{
        font-size: 14px;
    }
    .std-btn-link {
        padding: 5px 32px;
    }
    .ys-ban-slick .ys-ban-title {
        margin-bottom: 16px;
    }
    .ys-ban-slick .std-font24 {
        margin-bottom: 30px;
    }
    .ys-ban-txtbox.ys-pos-center {
        top: 50%;
    }
    .ys-ban-slick.mod-dots1 .slick-dots {
        bottom: 22px;
    }
    .std-btn-link-icon {
        width: 21px;
        margin-left: 8px;
        margin-right: -8px;
    }
    .ys-nyban-title.ys-pos-center {
        top: 50%;
    }
    .ys-nyban-title p {
        margin-top: 17px;
    }
    .ys-nyban-title .std-btn {
        margin-top: 36px;
    }
    .mod-bread{
        display: none;
    }
    
    .ys-phfy {
        display: none;
    }
    .ys-pcfy {
        display: block;
    }
    .mod-arrows1 .swiper-button-prev, 
    .mod-arrows1 .swiper-button-next,
    .mod-arrows2.mod-arrows1 .slick-prev,
    .mod-arrows2.mod-arrows1 .slick-next{
        background: var(--colormain);
    }
    .mod-arrows2.mod-arrows1 .slick-arrow.slick-disabled{
        background: rgba(38, 31, 33, 0.20);
    }
    .mod-arrows2{
        padding-bottom: 60px;
    }
    .mod-arrows2.mod-arrows1 .slick-prev, .mod-arrows2.mod-arrows1 .slick-next{
        top: auto;
        bottom: 0;
        transform: translate(0);
    }
    .mod-arrows2.mod-arrows1 .slick-prev{
        left: auto;
        right: calc(50% + 10px);
    }
    .mod-arrows2.mod-arrows1 .slick-next{
        left: calc(50% + 10px);
        right: auto;
    }
}
@media screen and (max-width: 767px) {
    .ys-ban-pc, .ys-nyban-pc{
        display: none;
    }
    .ys-ban-video{
        display: none;
    }
    .ys-ban-ph, .ys-nyban-ph{
        display: block;
    }
    .ys-modal-content {
        max-height: 550px;
        padding: 50px 20px;
    }
    :root{
        --font54: 24px;
        --font44: 24px;
        --font40: 22px;
        --font32: 20px;
        --font24: 18px;
        --font20: 16px;
        --font18: 14px;
        --font16: 14px;
        --space200: 42px;
        --space156: 42px;
        --space140: 42px;
        --space130: 40px;
        --space120: 40px;
        --space90: 38px;
        --space80: 38px;
        --space70: 36px;
        --space60: 36px;
        --space50: 34px;
        --space40: 22px;
    }
    .ys-ban-slick .ys-ban-title {
        width: 14em;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 12px;
        font-size: 18px;
    }
    .ys-banner .mod-arrows1 .slick-prev::before, .ys-banner .mod-arrows1 .slick-next::before, .ys-banner .mod-arrows1 .swiper-button-prev::before, .ys-banner .mod-arrows1 .swiper-button-next::before{background-size: auto 30px}
    .ys-ban-slick .std-font24, 
    .ys-ban-slick .std-font24 p{
        font-size: 16px;
    }
    .ys-ban-slick .std-font24 {
        margin-bottom: 22px;
    }
    
    .mod-arrows1 .swiper-button-prev, 
    .mod-arrows1 .swiper-button-next,
    .mod-arrows1 .slick-prev, .mod-arrows1 .slick-next {
        width: 30px;
        height: 30px;
    }
    .ys-ban-slick.mod-arrows1 .slick-prev {
        left: 5px;
    }
    .ys-ban-slick.mod-arrows1 .slick-next {
        right: 5px;
    }
    .ys-ban-slick.mod-dots1 .slick-dots {
        bottom: 16px;
    }
    .ys-form-add{
        flex-wrap: wrap;
    }
    .ys-form-inof-code {
        width: 100%;
    }
    .ys-form-inof-submit {
        width: 100%;
    }
    .ys-fic-auth-img {
        height: 36px;
    }
    .ys-form {
        --space: 5px;
    }
    .ys-form-media{
        display: flex;
        flex-direction: column-reverse;
    }
    .ys-fia-text-btn {
        width: 20px;
        height: 20px;
        top: 3px;
    }
    .ys-fia-text-btn::before {
        width: 14px;
        height: 14px;
    }
    .ys-fia-text-btn::after {
        width: 8px;
        height: 8px;
    }
    .ys-fia-text-word {
        padding-left: 5px;
    }
    .ys-form-inof-agree {
        margin-bottom: var(--spacebot)!important;
    }
    .ys-form-inof-submit{
        margin-bottom: 0!important;
    }
   }

@media screen and (max-width: 1560px){
.about2 .pic{width: 50%;}
.about-4{height: 540px;}
.about5{padding-top: 90px;}
}
@media screen and (max-width: 1440px){
    .crli-cont-icon {
        width: 44px;
    }
    .ys-hd-pc{padding-left:0;padding-right: 0;}
    .head-nav-item-title{font-size: 18px;}
    .ys-hd-pc .ys-cont1400{width: 88vw;}
    .ys-hd-pc.ishover .head-nav-item.yxnav-active1 .head-nav-item-title, .ys-hd-pc.isfixed .head-nav-item.yxnav-active1 .head-nav-item-title, .inside-main.act .ys-hd-pc .head-nav-item.yxnav-active1 .head-nav-item-title,.head-logo a,.yx-search3-btn,.head-nav-item-title{height:80px;line-height: 80px;}
    .head-nav-item .head-nav-item-title em{height: 80px;}
    .ys-cont1400{width: 88vw;}
    .phone h3{font-size: 30px;}
    .head-logo a .text span{font-size:18px;}
    .head-logo a .text{font-size: 14px;padding-left: 20px;margin-left: 20px;}
    .nav dl dd a{font-size: 14px;}
    .hot{font-size: 14px;}
    .section0 .ys-phs-form,.section0 .ys-ph-search{width: 280px;}
    .section0 .ys-phs-form .icon-search{width: 58px;}
    .section0 .ys-phs-form input{width:calc(100% - 58px);}
    .product li .pic img{max-height: 150px;}
    .mySwbox-thumbs{width: 90%;}
    .slide .text{padding-top: 65px;}
    .book-swiper1 .box .tp{height: 360px;}
    .qiehuan{width: 47%;}
    .ss-box4 .we p{line-height: 28px;font-size: 15px;}
    .book-swiper2 .swiper-slide .tp img{max-height:260px;}
    .book-swiper2 .swiper-slide .tp{height: 340px;}
    .middle .talk h3 span{font-size: 32px;}
    .middle .talk h3{font-size: 24px;}
    .middle .talk{width: 80%;}
    .book-swiper3 .swiper-slide .tp img{max-height:40px;}
    .book-swiper3 .swiper-slide .tp{height: 70px;}
    .book-swiper3 .swiper-slide .tp::after{background-size: auto 22px;}
    .book-swiper3 .swiper-slide{padding: 20px;}
    .book-swiper3 .swiper-slide .text p{font-size: 14px;line-height: 24px;}
    .ss-box4{padding: 50px;}
    .about1 .right{width: 48%;height: 500px;}
    .about1 .left{width: 48%;}
    .about2 .pic{width: 50%;}
    .about-4{height: 520px;}
    .history-swiper .swiper-slide.swiper-slide-active dl.d2, .history-swiper .swiper-slide.swiper-slide-prev dl.d2{top: 150px;}
    .about5{padding-top: 90px;}
    .honor li .tp img{max-height: 220px;}
    .honor li .tp{height: 300px;}
    .news2 li .look{margin: 0 30px;}
	.news2 li .shijian{padding: 0 30px 0 0;}
   
	.product2 .swiper-pagination{width: 100%;bottom: 0;display: block;}
    .product2 .swiper-pagination span{margin: 0 5px;width: 8px;height: 8px;background: #666;border-radius: 50%;}
    .product2 .swiper-pagination span.swiper-pagination-bullet-active{background: #1867e2;}
    .goods .swiper-button-next, .goods .swiper-button-prev{display: none;}
    .product2 .pic-swiper2{padding-bottom: 50px;}
}

@media screen and (max-width: 1300px){
	.ys-hd-pc .ys-cont1400{width: 85vw;}
	.sub_nav a{padding: 0 22px;font-size: 18px;}
	.history-swiper .swiper-slide.swiper-slide-active dl.d2, .history-swiper .swiper-slide.swiper-slide-prev dl.d2{top: 170px;}
	.phone h3{font-size: 24px;}
.phone{padding-left: 60px;background-size: auto 44px;}
}

@media screen and (max-width: 1199px){
	.about-4{height: 610px;}
    .ys-hd-ph .ys-phnav-header{padding: 0 4%;}
    .ys-phnav-menu{padding: 30px 7.5vw;}
    .ys-ph-search{padding: 0;}   
    .ys-hd-pc .ys-cont1400,.ys-cont1400{width:92%;}
    .section0{display: none;}
    .sorts{width:284px;}
    .sorts li a::before{left: 18px;}
    .sorts li a{font-size: 15px;padding: 0 0 0 32px;}
    .sorts li a:hover{transform:translateX(2px);}
    .product{width: calc(100% - 284px);}
    .product li{margin: 0 0 18px 18px;width: calc(33.33% - 18px);}
    .product li a p{font-size: 15px;margin: 0 5px;}
    .product li .pic img{height: 112px;}
    .mySwbox-thumbs{top: 0;width:auto;}
    .slide .text{padding: 50px 30px 0 30px;width: 50%;}
    .slide .img{width: 50%;height: auto;}
    .mySwbox{height: auto;}
    .section2{padding: 110px 0 82px 0;}
    .slide .text .wzz{padding-top: 28px;margin-top: 28px;}
    .qiehuan{display: none;}
    .book-swiper1 .box .tp{height: 285px;}
    .ss-box4 .left{width: 50%;}
    .ss-box4 .right{width: 46%;}
    .ss-box4{padding: 50px 30px;}
    .ss-box4 .we p{line-height: 28px;font-size: 15px;}
    .book-swiper2 .swiper-slide .tp{height: 300px;}
    .book-swiper2 .swiper-slide .tp img{max-height: 240px;}
    .middle .talk h3{font-size: 20px;}
    .middle .talk h3 span{font-size: 34px;}
    .middle .talk p{font-size: 18px;}
    .middle .talk h4{font-size: 22px;}
    .middle .talk{width: 80%;}
    .book-swiper3 .swiper-slide .text p{line-height: 28px;}
    .tab-list1{width: 100%;}
    .tab-list1 .box1 .item1{width: 48.5%;}
    .box1 .item1 .left{width: 200px;}
    .box1 .item1 .right{width: calc(100% - 215px);}
    .box1 .item1 h4 a{font-size: 16px;margin-bottom: 16px;}
    .wz-list li a,.wz-list li span{font-size: 15px;}
    .friend span{width: 130px;}
    footer .foot1 dl:nth-child(3){margin: 0;}
    footer .foot1 dl:nth-child(1){width: 54%;}
    .sub_nav a{padding: 0 15px;font-size: 16px;}
    .about1 .right{width: 48%;height: 500px;}
    .about1 .left{width: 50%;}
    .about2 .pic{width: 50%;}
    .about-4{background-position:center;}
    .history-swiper{padding-top: 70px;}
    .about5{padding-top: 0px;}
    .honor li .tp img{max-height: 220px;}
    .honor li .tp{height: 300px;}
    .news2 li .look{margin: 0;}
	.news2 li .shijian{padding: 0;}
	.news2 li .text{padding: 0 30px;}
	.phone h3{font-size: 20px;}
}
@media screen and (max-width: 1100px){
	
}
@media screen and (max-width: 1024px){
    .ys-phnav-menu{padding:20px;} 
    .ys-cont1400{width:94%;}
    .fix-window,.section0,.sorts{display: none;}
    .product{width: 100%;}
    .title b{font-size: 52px;top: -22px;}
	.title h3{font-size: 32px;}
	.title h3 span::before{width: 6px;height: 6px;right: 11px;}
	.title h3 span{padding-right: 26px;}
	.section1,.section3,.section7,.section8,.section5{padding: 65px 0 50px 0;}
	.title p{font-size: 14px;padding: 15px 0 12px 0;}
	.product li{margin: 0 14px 14px 0;width: calc(33.33% - 9.33px);}
	.product li:nth-child(3n){margin-right: 0;}
	.product li .pic img{max-height: 116px;}
	.product li .pic{height: 160px;}
	.product li a p{font-size: 16px;margin: 0 5px;}
	.ss-box1{margin-top: 30px;}
	.section2{padding: 55px 0;}
	.section4{padding: 55px 0 0 0;}
	.section6{padding: 65px 0 0 0;}
	.mySwbox{height: auto;}
	.slide .text{width:50%;padding: 20px 15px;}
	.slide .img{width: 50%;height: auto;}
	.mySwbox-thumbs{top: 0;width: auto;}
	.slide .text .flex{display: flex;}
	.slide .text .name b{font-size: 18px;}
	.slide .text .flex .ico{width: 60px;}
	.slide .text p{font-size: 14px;line-height: 24px;}
	.slide .text .wzz{padding-top: 18px;margin-top: 18px;}
	.gallery-thumbs .swiper-slide .text h3{font-size: 18px;padding-bottom: 6px;}
	.gallery-thumbs .swiper-slide{padding: 20px 0;}
	.gallery-thumbs .swiper-wrapper{flex-wrap: wrap;}
	.gallery-thumbs{height: auto;}
	.gallery-thumbs .swiper-slide .img-center.tb1,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb1{background-size:auto 26px;}
	.gallery-thumbs .swiper-slide .img-center.tb2,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb2{background-size:auto 26px;}
	.gallery-thumbs .swiper-slide .img-center.tb3,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb3{background-size:auto 26px;}
	.gallery-thumbs .swiper-slide .img-center.tb4,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb4{background-size:auto 26px;}
	.img-center{width: 68px;}
	.gallery-thumbs .swiper-slide .text{width: calc(100% - 68px);padding: 0;}
	.section3 .swiper-box1,.mySwbox-main{margin-top: 30px;}
    .book-swiper1 .box .tp{height:250px;}
    .qiehuan{display: none;}
    .book-swiper1 .txt1 h4 a{font-size: 16px;}
    .book-swiper1 .txt1{padding: 15px 10px;}
    .book-swiper1 .txt2 p{font-size: 14px;line-height: 22px;-webkit-line-clamp: 2;}
    .book-swiper1 .txt2 h4 a{font-size: 16px;margin-bottom: 8px;font-weight: normal;}
    .book-swiper1 .txt2 .height{padding: 0 10px;}
    .book-swiper1 .box .look{margin-top: 12px;}
    .look a{height: 38px;line-height: 36px;width: 130px;}
    .button--nina > span:nth-child(5){width: 20px;}
    .book-swiper1 .box .look a.button--nina > span:nth-child(5){background-size: auto 12px}
    .book-swiper1{padding-bottom: 30px;}
    .ss-box4{padding: 24px 15px;margin-top: 30px;}
    .ss-box4 .left{width: 50%;height: auto;}
    .ss-box4 .right{width: 48%;height: auto;}
    .ss-box4 .left h3{font-size: 20px;padding-bottom: 20px;}
    .ss-box4 .left h3 span{font-size: 14px;}
    .ss-box4 .we p{font-size: 14px;line-height: 24px;}
    .ss-box4 .we{height: auto;}
    .ss-box4 .four{margin: 15px 0;}
    .ss-box4 .four ul{flex-wrap: wrap;}
    .ss-box4 .four li{width: 50%;margin: 10px 0;}
    .book-swiper2 .swiper-slide .tp{height: 220px;}
    .book-swiper2 .swiper-slide .tp img{max-height: 180px;}
    .book-swiper2 .swiper-slide .text{height: 40px;line-height: 40px;font-size: 16px;}
    .ss-box6{padding-bottom: 50px;}
    .book-swiper3 .swiper-slide .tp img{max-height: 40px;}
    .book-swiper3 .swiper-slide{padding:15px 15px 20px 15px;}
    .book-swiper3 .swiper-slide .tp::after{background-size: auto 28px;}  
    .book-swiper3 .swiper-slide .text p{font-size: 14px;line-height: 22px;}  
    .book-swiper3 .swiper-slide .tp{height: 60px;}
    .section7{height: auto;padding-bottom: 40px;}
    .section7 .swiper-box1{padding-bottom: 15px;}
    .box1 .item1 .left,.box1 .item1 .right{width:48%;}
    .tab-list1 .box1.on{display: block;}
    .tab-list1 .box1 .item1{width: 100%;}
    .box1 .item1 h4 a{font-size: 18px;margin: 16px 0 12px 0;}
    .box1 .item1 p{height: auto;-webkit-line-clamp: 2;line-height: 24px;}
    .tabs1 a{margin-left: 15px;font-size: 16px;}
    .tabs1 a:nth-child(1)::before,.tabs1 a.on:nth-child(1)::before,.tabs1 a:nth-child(2)::before,.tabs1 a:nth-child(3)::before,.tabs1 a.on:nth-child(2)::before,.tabs1 a.on:nth-child(3)::before{background-size: auto 18px;}
    .tabs1 a:nth-child(1){padding-left: 26px;}
    .tabs1 a:nth-child(2),.tabs1 a:nth-child(3){padding-left: 22px;}
    .tab-list1{margin-top: 30px;}
    .wz-list li a::before{width: 6px;height: 6px;}
    .wz-list li a{font-size: 16px;height: 40px;line-height: 40px;padding-left: 12px;}
    .wz-list li span{line-height: 40px;font-size: 16px;}
    .section5{height: auto;}
    .tab-list1 .box1 .item1:nth-child(2){display: none;}
    .scroll-list .tp{width: 186px;height: 85px;margin: 0 8px;}
	.scroll-list .tp img{transform: scale(0.8);}
	.scroll-wrap{height: 85px;margin-top: 16px;}
	.pic-scroll{margin-top: 30px;}
    .scroll-list .tp:hover img{transform: scale(1.03);}
    .friend,footer .foot1 .f2{display: none;}
    .foot1 h2 img{height: 36px;}
    footer .foot1{padding: 40px 0;}
    .foot1 .way p{margin-bottom:5px;line-height:24px;}
    footer .foot1 .f3{width: 134px;padding-top: 20px;}
    footer .foot1 .f3 p{font-size: 14px;padding-top: 8px;}
    footer .foot2{padding: 18px 0;}
    footer .foot2 p{line-height: 24px;}
    .section3 .swiper-box1{padding-bottom: 0;}
    .section1{padding-bottom: 40px;}
    .section6 .swiper-box1{margin-top: 20px;}
    .middle .talk h3{font-size: 16px;}
    .middle .talk h3 span{font-size: 24px;}
    .middle .talk p{font-size: 14px;}
    .middle .talk h4{font-size: 18px;}
    .middle .talk{width: 80%;}
     /*关于我们*/
    .brand .home,.sub_nav li::after{display:none;}
    .sub_nav li{display: inline-block;}
    .sub_nav li.active a, .sub_nav li a:hover{color:#1867e2;}
    .sub_nav li a{font-size: 18px;padding: 0 12px;height: 50px;line-height: 50px;}
    .sub_nav{height: auto;}
    .about1 .left,.about1 .right{width:48.5%;}
    .sub_nav ul{display: block;overflow-x: auto;white-space: nowrap;}
    .sub_nav ul::-webkit-scrollbar {
	  width: 5px;
	  height: 5px;
	}
	.sub_nav ul::-webkit-scrollbar-track {
	  background: #f1f1f1;
	  border-radius: 5px;
	}
	.sub_nav ul::-webkit-scrollbar-thumb {
	  background: #888;
	  border-radius: 5px;
	}
	.sub_nav ul::-webkit-scrollbar-thumb:hover {
	  background: #555;
	}
	.ny-banner .flex{display: flex;}
	.ny-tit{font-size: 30px;}
	.about-1{align-items: center;}
	.about1 .left{padding-bottom: 20px;}
	.about1 .left p{font-size:14px;line-height: 24px;}
	.about1 .our,.pic-swiper,.about-6{margin-top: 30px;}
	.about2 .pic{display: none;}
	.about2{height: auto;padding: 60px 0;background: url("../images/pic2.jpg") no-repeat;background-size: cover;}
	.about2 .about-2{width: 100%;float: none;padding:30px;background: #fff;position: relative;z-index: 2;}
	.about1, .about3,.about5,.about6{padding: 60px 0;}
	.pic-swiper .tp{height: 184px;}
	.pic-swiper .text{font-size: 16px;padding: 10px 0;}
	.about4{padding:60px 0;background: #f9f9f9;}
	.about3 .swiper-box1{padding-bottom:0px;margin-top: 30px;}
	.pic-swiper{padding-bottom: 50px;}
	.about-6 li .tp{height:200px;}
	.about-6 li:nth-child(1) .tp{height: 412px;}
	.about-6 li .tp{margin-bottom: 12px;}
	.about2 dt{font-size: 18px;padding-bottom: 16px;margin-bottom: 16px;}
	.about2 dd{font-size: 14px;line-height: 24px;}
    .about-4{background: none;height: auto;}
    .history-swiper{padding-top: 30px;height: auto;}
    .about4 dt{font-size: 22px;padding-top: 10px;}
    .history-swiper .swiper-slide dl{margin-bottom: 30px;}
    .history-swiper .swiper-slide dl p{width: auto;font-size: 14px;line-height: 22px;min-height: 66px;}
    .history-swiper .swiper-slide.swiper-slide-active dl.d2, .history-swiper .swiper-slide.swiper-slide-prev dl.d2{top: 0;left: 0;}
	.history-swiper .swiper-slide.swiper-slide-active dl.d2 .line-xt,.history-swiper .swiper-slide.swiper-slide-next dl.d2 .line-xt,.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d2 .line-xt,.about4 dl .line-xt{top:32px;height:90px;}
    .history-swiper .swiper-slide.swiper-slide-active dl.d2 .line-xt .moving-line,.history-swiper .swiper-slide.swiper-slide-next dl.d2 .line-xt .moving-line,.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d2 .line-xt .moving-line,.about4 dl .line-xt .moving-line{height: 90px;width: 1px;background: -webkit-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));
	  background: -moz-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));    
	  /* FireFox */
	  background: -o-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));
	  /* Opear */
	  background: -ms-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));
	}
	.history-swiper .swiper-slide{padding-bottom: 10px;}
	.history-swiper .swiper-slide.swiper-slide-active dl.d2,.history-swiper .swiper-slide.swiper-slide-prev dl.d2{top:0px;left:0px;}
	.history-swiper .swiper-slide.swiper-slide-next dl.d1{top:0px;}
	.history-swiper .swiper-slide.swiper-slide-next dl.d2{top:0px;left: 0px;}
	.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d1{top:0px;}
	.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d2{top:0px;left:0px;}
	.about4 dd p{-webkit-line-clamp: 3;}
	.about2 dl{margin:15px 0;}
	.about-6 li{margin-left: 12px;width: calc(27.5% - 12px);}
	.cases, .showBox, .partner1, .download,.newsBox{padding: 60px 0;}
	.cases li,.showBox li,.honor li{width:calc(33.33% - 24px);margin: 0 12px 24px 12px;}
	.cases ul,.showBox ul,.honor ul{margin:0 -12px;}
	.showBox li .txt1 h4{font-size: 16px;}
	.showBox li .txt1{padding: 15px 10px;}
	.showBox li .tp{height: 200px;}
	.partner1 li{width: calc(33.33% - 24px);margin: 0 12px 24px 12px;}
	.partner1 ul{margin: 0 -12px;}
	.honor li .tp{height: 220px;}
	.honor li .tp img{max-height: 180px;}
	.honor li .text{height: 40px;line-height: 40px;font-size: 16px;}
	.news1 .right{width: 56%;}
	.news1 .text{padding: 0 20px;}
	.news1 .left{height: auto;}
	.news1 h3 a{font-size: 16px;margin:10px 0 12px 0;}
	.news1 p a,.news2 li p a{line-height: 24px;font-size: 14px;}
	.news1 .look{margin-top: 20px;}
	.news2 li h3 a{font-size: 16px;margin-bottom: 10px;}
	.news2 li .look{margin: 0;}
	.news2 li .shijian{padding: 0;}
	.news2 li .text{padding: 0 30px;}
	.news2 li{padding: 30px 0;}
	.prodet-core-cry-text .std-font32{font-size: 18px;margin-bottom: 20px;}
	.std-text16, .std-text16 p, .yxedr-active p,.pcct-advant .text p{font-size: 14px;line-height: 24px;}
	.pccl-box-inof-add .pccl-box-inof-nub .ys-imgbox-cover{height: 400px;}
	.pccl-box-inof-nub .ys-imgbox-cover img{height: 300px;}
	.pcct-advant-inof-nub{padding: 20px 15px;}
	.pcct-advant-inof .pcct-advant-inof-add a p{font-size: 14px;}
	.videos a img,.videos a{width: 100%;height: auto;}
	.product2 .swiper-pagination{width: 100%;bottom: 0;display: block;}
    .product2 .swiper-pagination span{margin: 0 5px;width: 8px;height: 8px;background: #666;border-radius: 50%;}
    .product2 .swiper-pagination span.swiper-pagination-bullet-active{background: #1867e2;}
    .goods .swiper-button-next, .goods .swiper-button-prev{display: none;}
    .product2 .pic-swiper2{padding-bottom: 50px;}
    .download li a p{font-size: 16px;margin: 0 15px;line-height: 24px;}
    .download li::after{background-size: auto 24px;right: 15px;}
    .left-side{display: none;}
    .download li{width: calc(50% - 20px);margin: 0 10px 20px 10px;}
    .download ul{margin: 0 -10px;}
    .contact1{padding: 60px 0;}
    .contact1 .left,.contact1 .right{padding:30px 20px;}
    .contact1 .left .name,.contact1 .right .name{font-size: 18px;padding-bottom:15px;margin: 0 0 25px 0;}
    .way-list li.c2,.way-list li.c1,.way-list li.c3,.way-list li.c4{background-size: auto 40px;padding-left: 54px;margin-top: 20px;}
    .way-list li strong{font-size: 16px;}
    .way-list li p{font-size: 14px;}
    .contact1 .right li{height: 46px;}
    .contact1 .right input,#imgCode{height: 46px;}
    .contact1 .cont1{padding-top: 40px;}
    .title2{font-size: 24px;}
    .sticky-html, .sticky-body{overflow-y:auto!important}
    .pcct-advant .text{overflow-x: auto!important;}
    .pcct-advant .text table{width: 100%!important;min-width: 600px!important; /* 设置最小宽度，防止挤压变形 */}
	
}
@media screen and (max-width: 768px){
	.ys-cont1400{width: 94%;padding: 0;}
	.title b{font-size: 34px;top: -18px;}
	.title h3{font-size: 22px;}
	.title h3 span::before{width: 6px;height: 6px;right: 11px;}
	.title h3 span{padding-right: 26px;}
	.section1,.section3,.section7,.section8,.section5{padding: 65px 0 50px 0;}
	.title p{font-size: 14px;padding: 15px 0 12px 0;}
	.product li{margin: 0 14px 14px 0;width: calc(50% - 7px);}
	.product li:nth-child(2n){margin-right: 0;}
	.product li .pic img{max-height: 100px;}
	.product li .pic{height: 140px;}
	.product li a p{font-size: 14px;margin: 0 5px;}
	.ss-box1{margin-top: 30px;}
	.section2{padding: 55px 0;}
	.section4{padding: 55px 0 0 0;}
	.section6{padding: 65px 0 0 0;}
	.mySwbox{height: auto;}
	.slide{display: block;}
	.slide .text{width: auto;padding: 20px 15px;}
	.slide .img{width: 100%;height: auto;}
	.mySwbox-thumbs{top: 0;width: auto;}
	.slide .text .flex{display: flex;}
	.slide .text .name b{font-size: 18px;}
	.slide .text .flex .ico{width: 60px;}
	.slide .text p{font-size: 14px;line-height: 24px;}
	.slide .text .wzz{padding-top: 18px;margin-top: 18px;}
	.gallery-thumbs .swiper-slide .text h3{font-size: 18px;padding-bottom: 6px;}
	.gallery-thumbs .swiper-slide{padding: 20px 0;}
	.gallery-thumbs .swiper-wrapper{flex-wrap: wrap;}
	.gallery-thumbs{height: auto;}
	.gallery-thumbs .swiper-slide .img-center.tb1,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb1{background-size:auto 26px;}
	.gallery-thumbs .swiper-slide .img-center.tb2,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb2{background-size:auto 26px;}
	.gallery-thumbs .swiper-slide .img-center.tb3,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb3{background-size:auto 26px;}
	.gallery-thumbs .swiper-slide .img-center.tb4,.gallery-thumbs .swiper-slide.swiper-slide-thumb-active .img-center.tb4{background-size:auto 26px;}
	.img-center{width: 68px;}
	.gallery-thumbs .swiper-slide .text{width: calc(100% - 68px);padding: 0;}
	.section3 .swiper-box1,.mySwbox-main{margin-top: 30px;}
    .book-swiper1 .box .tp{height:250px;}
    .qiehuan{display: none;}
    .book-swiper1 .txt1 h4 a{font-size: 16px;}
    .book-swiper1 .txt1{padding: 15px 10px;}
    .book-swiper1 .txt2 p{font-size: 14px;line-height: 22px;-webkit-line-clamp: 2;}
    .book-swiper1 .txt2 h4 a{font-size: 16px;margin-bottom: 8px;font-weight: normal;}
    .book-swiper1 .txt2 .height{padding: 0 10px;}
    .book-swiper1 .box .look{margin-top: 12px;}
    .look a{height: 38px;line-height: 36px;width: 130px;}
    .button--nina > span:nth-child(5){width: 20px;}
    .book-swiper1 .box .look a.button--nina > span:nth-child(5){background-size: auto 12px}
    .book-swiper1{padding-bottom: 30px;}
    .ss-box4{padding: 24px 15px;margin-top: 30px;}
    .ss-box4 .left,.ss-box4 .right{width: 100%;height: auto;}
    .ss-box4 .left h3{font-size: 20px;padding-bottom: 20px;}
    .ss-box4 .left h3 span{font-size: 14px;}
    .ss-box4 .we p{font-size: 14px;line-height: 24px;}
    .ss-box4 .we{height: auto;}
    .ss-box4 .four{margin: 15px 0;}
    .ss-box4 .four ul{flex-wrap: wrap;}
    .ss-box4 .four li{width: 50%;margin: 10px 0;}
    .book-swiper2 .swiper-slide .tp{height: 190px;}
    .book-swiper2 .swiper-slide .tp img{max-height: 160px;}
    .book-swiper2 .swiper-slide .text{height: 40px;line-height: 40px;font-size: 14px;}
    .swiper-box1 .swiper-button-prev{right: auto;left: 35%;}
    .swiper-box1 .swiper-button-next{right: 35%;}
    .swiper-box1{padding-bottom: 70px;}
    .swiper-box1 .swiper-button-next, .swiper-box1 .swiper-button-prev{top: auto;transform: translate(0);bottom: 0;}
    .middle{display: none;}
    .ss-box6{padding-bottom: 50px;}
    .ss-box7{padding: 0 15px;}
    .book-swiper3 .swiper-slide .tp img{max-height: 40px;}
    .book-swiper3 .swiper-slide{padding:15px 15px 20px 15px;}
    .book-swiper3 .swiper-slide .tp::after{background-size: auto 28px;}  
    .book-swiper3 .swiper-slide .text p{font-size: 14px;line-height: 22px;}  
    .book-swiper3 .swiper-slide .tp{height: 60px;}
    .section7{height: auto;padding-bottom: 40px;}
    .section7 .swiper-box1{padding-bottom: 15px;}
    .tabs1{position: initial;justify-content: space-between;display: flex;margin-top: 15px;}
    .box1 .item1 .left,.box1 .item1 .right{width: 100%;}
    .tab-list1 .box1.on{display: block;}
    .tab-list1 .box1 .item1{width: 100%;}
    .box1 .item1 h4 a{font-size: 16px;margin: 16px 0 12px 0;}
    .box1 .item1 p{height: auto;-webkit-line-clamp: 2;line-height: 22px;}
    .tabs1 a{margin:0;font-size: 16px;}
    .tabs1 a:nth-child(1)::before,.tabs1 a.on:nth-child(1)::before,.tabs1 a:nth-child(2)::before,.tabs1 a:nth-child(3)::before,.tabs1 a.on:nth-child(2)::before,.tabs1 a.on:nth-child(3)::before{background-size: auto 18px;}
    .tabs1 a:nth-child(1){padding-left: 26px;}
    .tabs1 a:nth-child(2),.tabs1 a:nth-child(3){padding-left: 22px;}
    .tab-list1{margin-top: 30px;}
    .wz-list li a::before{width: 4px;height: 4px;}
    .wz-list li a{font-size: 14px;height: 34px;line-height: 34px;padding-left: 12px;}
    .wz-list li span{line-height: 34px;font-size: 13px;}
    .section5{height: auto;}
    .tab-list1 .box1 .item1:nth-child(2){display: none;}
    .scroll-list .tp{width: 186px;height: 85px;margin: 0 8px;}
	.scroll-list .tp img{transform: scale(0.8);}
	.scroll-wrap{height: 85px;margin-top: 16px;}
	.pic-scroll{margin-top: 30px;}
    .scroll-list .tp:hover img{transform: scale(1.03);}
    .friend,footer .foot1 .f2{display: none;}
    .foot1 h2 img{height: 36px;}
    footer .foot1{display: block;padding: 40px 0;}
    .foot1 .way p{margin-bottom:5px;line-height:24px;}
    footer .foot1 .f3{width: 134px;padding-top: 20px;}
    footer .foot1 .f3 p{font-size: 14px;padding-top: 8px;}
    footer .foot2{padding: 18px 0;}
    footer .foot2 p{line-height: 24px;}
    .section3 .swiper-box1{padding-bottom: 0;}
    .section1{padding-bottom: 40px;}
    .section6 .swiper-box1{margin-top: 20px;}
    .ny-banner{height: 200px;}
    .ny-banner .text span{padding: 12px 0;font-size: 15px;}
    .ny-banner .text h3{font-size: 22px;letter-spacing: 1px;}
    /*关于我们*/
    .brand .home,.sub_nav li::after{display:none;}    
    .sub_nav li{display: inline-block;}
    .sub_nav li.active a, .sub_nav li a:hover{color:#1867e2;}
    .sub_nav li a{font-size: 16px;padding: 0 12px;height: 40px;line-height: 40px;}
    .sub_nav{height: auto;}
    .about1 .left,.about1 .right{width: 100%;height: auto;}
    .sub_nav ul{display: block;overflow-x: auto;white-space: nowrap;}
    .sub_nav ul::-webkit-scrollbar {
	  width: 5px;
	  height: 5px;
	}
	.sub_nav ul::-webkit-scrollbar-track {
	  background: #f1f1f1;
	  border-radius: 5px;
	}
	.sub_nav ul::-webkit-scrollbar-thumb {
	  background: #888;
	  border-radius: 5px;
	}
	.sub_nav ul::-webkit-scrollbar-thumb:hover {
	  background: #555;
	}
	.flex{display: block;}
	.ny-banner .flex{display: flex;}
	.ny-tit{font-size: 22px;}
	.about1 .left{padding-bottom: 20px;}
	.about1 .left p{font-size:14px;line-height: 24px;}
	.about1 .our,.pic-swiper,.about-6{margin-top: 30px;}
	.about2 .pic{display: none;}
	.about2{height: auto;padding: 60px 0;background: url("../images/pic2.jpg") no-repeat;background-size: cover;}
	.about2 .about-2{width: 100%;float: none;padding:25px 20px;background: #fff;position: relative;z-index: 2;}
	.about1, .about3,.about5,.about6{padding: 50px 0;}
	.pic-swiper .tp{height: 130px;}
	.pic-swiper .text{font-size: 16px;padding: 10px 0;}
	.about4{padding:50px 0;background: #f9f9f9;}
	.about3 .swiper-box1{padding-bottom:70px;margin-top: 30px;}
	.pic-swiper{padding-bottom: 30px;}
	.about-6 li:nth-child(1),.about-6 li{width: 100%;margin-left: 0;}
	.about-6 li:nth-child(1) .tp,.about-6 li .tp{height:200px;}
	.about-6 li .tp{margin-bottom: 12px;}
	.about2 dt{font-size: 18px;padding-bottom: 16px;margin-bottom: 16px;}
	.about2 dd{font-size: 14px;line-height: 24px;}
	.about3 .swiper-box1 .swiper-button-prev{right: auto;left: 35%;}
    .about3 .swiper-box1 .swiper-button-next{right: 35%;}
    .about3 .swiper-box1 .swiper-button-next,.about3 .swiper-box1 .swiper-button-prev{top: auto;transform: translate(0);bottom: 0;}
    .about-4{background: none;height: auto;}
    .history-swiper{padding-top: 30px;height: auto;}
    .about4 dt{font-size: 22px;padding-top: 10px;}
    .history-swiper .swiper-slide dl{margin-bottom: 30px;}
    .history-swiper .swiper-slide dl p{width: auto;font-size: 14px;line-height: 22px;}
    .history-swiper .swiper-slide.swiper-slide-active dl.d2, .history-swiper .swiper-slide.swiper-slide-prev dl.d2{top: 0;left: 0;}
	.history-swiper .swiper-slide.swiper-slide-active dl.d2 .line-xt,.history-swiper .swiper-slide.swiper-slide-next dl.d2 .line-xt,.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d2 .line-xt,.about4 dl .line-xt{top:32px;height:90px;}
    .history-swiper .swiper-slide.swiper-slide-active dl.d2 .line-xt .moving-line,.history-swiper .swiper-slide.swiper-slide-next dl.d2 .line-xt .moving-line,.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d2 .line-xt .moving-line,.about4 dl .line-xt .moving-line{height: 90px;width: 1px;background: -webkit-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));
	  background: -moz-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));    
	  /* FireFox */
	  background: -o-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));
	  /* Opear */
	  background: -ms-linear-gradient(top,rgba(1,111,172,1),rgba(255,255,255,1));
	}
	.history-swiper .swiper-slide{padding-bottom: 10px;}
	.history-swiper .swiper-slide.swiper-slide-active dl.d2,.history-swiper .swiper-slide.swiper-slide-prev dl.d2{top:0px;left:0px;}
	.history-swiper .swiper-slide.swiper-slide-next dl.d1{top:0px;}
	.history-swiper .swiper-slide.swiper-slide-next dl.d2{top:0px;left: 0px;}
	.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d1{top:0px;}
	.history-swiper .swiper-slide.swiper-slide-next + .swiper-slide dl.d2{top:0px;left:0px;}
	.about4 dd p{-webkit-line-clamp: 3;}
	.cases, .showBox, .partner1, .download,.newsBox{padding: 50px 0;}
	.cases li,.showBox li,.partner1 li,.honor li{width:calc(50% - 14px);margin: 0 7px 15px 7px;}
	.cases ul,.showBox ul,.partner1 ul,.honor ul{margin:0 -7px;}
	.cases .book-swiper1 .box .tp,.showBox li .tp{height: 250px;}
	.cases .book-swiper1 .txt2 h4 a{font-size: 16px;margin-bottom: 8px;}
	.cases .book-swiper1 .txt2 p{line-height: 22px;}
	.showBox li .txt1 h4{font-size: 16px;}
	.showBox li .txt1{padding: 15px 10px;}
	.showBox .video-list li::after{background-size: auto 42px;}
	.partner1 li{height: 110px;}
	.partner1 li .tp{height: 90px;}
	.partner1 li .tp img{max-width: 100%;max-height: 70px;}
	.honor li .tp{height: 190px;}
	.honor li .tp img{max-height: 160px;}
	.honor li .text{height: 40px;line-height: 40px;font-size: 14px;}
	.news1 .left,.news1 .right{height: auto;width: 100%;display: block;}
	.news1 .text{padding:20px;}
	.news1 h3 a{font-size: 16px;margin: 8px 0 10px 0;}
	.news1 p a{font-size: 14px;line-height: 22px;}
	.news1 .look{margin-top: 20px;}
    .news2 li{display: block;padding: 25px 0;}
    .news2 li .shijian{width: 100%;padding: 0;}
    .news2 li .text{padding: 0;border: none;margin-bottom: 20px;}
    .news2 li .look{margin: 0;}
    .news2 li h3 a{font-size: 16px;margin-bottom:8px;}
    .news2 li .shijian{font-size: 18px;display: flex;flex-direction: row-reverse;justify-content: left;}
    .news2 li .shijian span{display: inline-block;font-size: 18px;padding-left: 10px;color: #666;}
    .news2 li p a{font-size: 14px;line-height: 22px;}
    .prodet-core-cry{display: block;}
    .prodet-core-cry-left,.prodet-core-cry-text{width: 100%;padding: 0;}
    .pccl-box-inof-add .pccl-box-inof-nub .ys-imgbox-cover{height: 300px;}
    .pccl-box-inof-nub .ys-imgbox-cover img{height: 220px;}
    .prodet-core-cry{padding-top: 50px;}
    .prodet-core-cry-text .std-font32{font-size: 18px;margin-bottom: 20px;}
    .prodet-core-cry-text{padding-top: 30px;}
    .yxedr-active h5{margin-bottom: 15px;}
    .pcct-advant .text p{font-size: 14px;line-height: 22px;}
    .pcct-advant-inof-nub{padding: 20px 10px;}
    .pcct-advant-inof .pcct-advant-inof-add a p{font-size: 14px;}
    .ys-imgbox-contain img, .ys-imgbox-cover img{height: 20px;}
    .videos a img{width: 100%;height: auto;}
    .videos a{width: 100%;}
    .videos{margin-top: 10px;}
    .videos a::after{background-size: auto 50px;}
    .product-detail{padding-bottom: 50px;}
    .product2{padding: 50px 0;}
    .title2{font-size: 22px;}
    .pic-swiper2{margin-top: 30px;}
    .product2 .swiper-slide .pic img{max-height: 100px;}
    .product2 .swiper-slide .pic{height: 140px;}
    .product2 .swiper-slide a p{font-size: 14px;}
    .product2 .swiper-pagination{width: 100%;bottom: 0;display: block;}
    .product2 .swiper-pagination span{margin: 0 5px;width: 8px;height: 8px;background: #666;border-radius: 50%;}
    .product2 .swiper-pagination span.swiper-pagination-bullet-active{background: #1867e2;}
    .product2 .pic-swiper2{padding-bottom: 40px;}
    .download ul{display: block;margin: 0;}
    .download li{width: 100%;margin: 0 0 15px 0;}
    .download li a p{font-size: 16px;margin: 0 15px;line-height: 24px;}
    .download li::after{background-size: auto 24px;right: 15px;}
    .product li:nth-child(3n){margin-right: 14px;}
    .product li:nth-child(2n){margin-right: 0px;}
    .contact1{padding: 50px 0;}
    .contact1 .left,.contact1 .right{width: 100%;padding:30px 15px;}
    .contact1 .left .name,.contact1 .right .name{font-size: 18px;padding-bottom:15px;margin: 0 0 25px 0;}
    .way-list li.c2,.way-list li.c1,.way-list li.c3,.way-list li.c4{background-size: auto 40px;padding-left: 54px;margin-top: 20px;}
    .way-list li strong{font-size: 16px;}
    .way-list li p{font-size: 14px;}
    .contact1 .right li{float: none;width: 100%;height: 40px;margin: 0 0 15px 0;}
    .contact1 .right input,#imgCode{height: 40px;}
    .contact1 .cont1{padding-top: 30px;}
    .foot1 h2 a{font-size:20px;}
.foot1 h2 a span{font-size: 13px;}
}
@media screen and (max-width: 630px){
.book-swiper1 .box .tp,.cases .book-swiper1 .box .tp,.showBox li .tp{height: 182px;}
.showBox li .tp{height: 120px;}
.showBox .video-list li::after{background-size: auto 32px;}
}